<?= ... ?>
| Rivet Tcl Commands and Variables |

## Name

<?= ... ?> — Shorthand construct for single strings output

## Synopsis

<?= $string ?>

## Description

This construct is a simplified form to print a single string wherever needed in a ?.rvt? template. The contruct is equivalent to writing the following line of Tcl code

    puts -nonewline $string

The ?string? argument to the shorthand construct can be any Tcl command returning a value

See Example 1, “Hello World” or Example 3, “Variable Access”

Rivet Tcl Commands and Variables |  | abort_code